ALTER TABLE VS4TSOMB ALTER COLUMN
	TSOBPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TQuotationMB ALTER COLUMN
	TQuBPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARInvoiceMB ALTER COLUMN
	TIoMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARCreditNoteMB ALTER COLUMN
	TRCMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARCreditNoteMB ALTER COLUMN
	TRCMOldPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARCreditNoteMB ALTER COLUMN
	TRCMNewPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARDebitNoteMB ALTER COLUMN
	TDBMPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARDebitNoteMB ALTER COLUMN
	TDBMOldPrice decimal(20, 10) NULL
GO
ALTER TABLE VS4TARDebitNoteMB ALTER COLUMN
	TDBMNewPrice decimal(20, 10) NULL
GO


